plucker-prc-install(1)

NAME
plucker-prc-install - fetch and install Plucker viewer application on a Palm pilot

SYNOPSIS
plucker-prc-install [options]

DESCRIPTION
This manual page documents briefly the plucker-prc-install command. This manual page was written for the Debian distribution because this program was created for the Debian package.

plucker-prc-install is a program that fetches and installs the Plucker viewer application.

The program uses wget to get the .tar.bz2 archive from the Web. You need to be connected to the Internet and have wget working correctly in order to use this program. You may have to configure the environment variable http_proxy. You can take a look at the lynx command manpage to get information about http_proxy.

The program tries to use the correct language version of the viewer according to the environment variable LANG.

The program then uses either gpilot-install-file or pilot-xfer to transfer the three .prc files to the Palm pilot.

With pilot-link 0.12.x it is mandatory to provide a port to use. plucker-prc-install first use the value of the PILOTPORT environment variable. If PILOTPORT is not defined it uses /dev/pilot. If the file /dev/pilot does not exist it uses usb:.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--nohires
    installs the low-resolution version of the Plucker viewer. If you are using a Palm with a 160x160 screen (Palm m500-series and earlier) you can save approximately 90 KB by installing the low-resolution version of the viewer. Note that the hires version will still work on older Palms, but will just take up unnecessary space.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
pilot-xfer(1), wget(1), gpilot-install-file(1), lynx(1).

AUTHOR
This manual page was written by Ludovic Rousseau <rousseau@debian.org>, for the Debian GNU/Linux system (but may be used by others).